/* Knockout CCSTheme */
BODY, TABLE, TH, TR, TD, UL, OL, LI, P, FONT, A, BLOCKQUOTE, LABEL { font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 13px; }
.KnockoutPageBODY{ font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 13px; }
.KnockoutFormHeaderFont{ color: #003399; font-weight: bold; font-size: 18px; }
.KnockoutFormTABLE{ border: 1px solid #000080; background-color: #C0C0C0; }
.KnockoutColumnTD{ color: #000000; font-weight: bold; font-size: 13px; }
.KnockoutFieldCaptionTD{ background-color: #003399; color: #FFFFFF; font-size: 13px; font-weight: bold; }
.KnockoutDataTD{ border-left: 1px solid #808080; border-right: 1px solid #FFFFFF; border-top: 1px solid #808080; border-bottom: 1px solid #FFFFFF; background-color: #F0F0F0; font-size: 13px; }
.KnockoutErrorDataTD{ border-left: 1px solid #808080; border-right: 1px solid #FFFFFF; border-top: 1px solid #808080; border-bottom: 1px solid #FFFFFF; background-color: #F0F0F0; color: #FF0000; font-size: 13px; }
.KnockoutSeparatorTD{ height: 0px; }
.KnockoutAltDataTD{ border-left: 1px solid #808080; border-right: 1px solid #FFFFFF; border-top: 1px solid #808080; border-bottom: 1px solid #FFFFFF; background-color: #FFFFFF; font-size: 13px; }
.KnockoutFooterTD { color: #000000; font-weight: bold; font-size: 13px; }
a.KnockoutSorterLink:link,a.KnockoutSorterLink:visited{ color: #000000; text-decoration: underline; }
a.KnockoutSorterLink:hover,a.KnockoutSorterLink:active{ color: #F5F5F5; text-decoration: none; }
a.KnockoutDataLink:link,a.KnockoutDataLink:visited{ color: #00008B; text-decoration: underline; }
a.KnockoutDataLink:hover,a.KnockoutDataLink:active{ color: #DC143C; text-decoration: none; }
a.KnockoutNavigatorLink:link,a.KnockoutNavigatorLink:visited{ color: #000000; text-decoration: underline; }
a.KnockoutNavigatorLink:hover,a.KnockoutNavigatorLink:active{ color: #F5F5F5; text-decoration: none; }
.KnockoutButton { background-color: #003399; color: #FFFFFF; font-family: Tahoma, Arial, Verdana, Helvetica; font-size: 13px; font-weight: bold; }
.KnockoutInput { font-family: Tahoma, Arial, Verdana, Helvetica; font-size: 13px; }
.KnockoutTextarea { font-family: Tahoma, Arial, Verdana, Helvetica; font-size: 13px; }
.KnockoutSelect { font-family: Tahoma, Arial, Verdana, Helvetica; font-size: 13px; }
/* Calendar */
a.today:link,a.today:visited{ color: #FF0000; font-weight: bold; text-decoration: none; }
a.today:hover,a.today:active{ color: #000000; font-weight: bold; text-decoration: none; }
a.selectedDay:link,a.selectedDay:visited{ color: #FFFFFF; font-weight: bold; text-decoration: none; }
a.selectedDay:hover,a.selectedDay:active{ color: #FF0000; font-weight: bold; text-decoration: none; }
a.weekDay:link,a.weekDay:visited{ color: #000000; text-decoration: none; }
a.weekDay:hover,a.weekDay:active{ color: #FF0000; text-decoration: none; }
TD.selectedDay { margin: 1px; background-color: #003399; color: #FFFFFF; font-size: 13px; font-weight: bold; }
TD.today { border-top: 1px solid #FF0000; border-left: 1px solid #FF0000; border-bottom: 1px solid #FF0000; border-right: 1px solid #FF0000; background-color: #F0F0F0; font-size: 13px; }
TD.workday { border-left: 1px solid #808080; border-right: 1px solid #FFFFFF; border-top: 1px solid #808080; border-bottom: 1px solid #FFFFFF; background-color: #F0F0F0; font-size: 13px; }
TD.weekend { color: #000000; font-size: 13px; }
TH.calendar { margin: 1px; background-color: #003399; color: #FFFFFF; font-size: 13px; font-weight: bold; }
.CalendarButtons { margin: 1px; background-color: #003399; color: #FFFFFF; font-family: Tahoma, Arial, Verdana, Helvetica; font-size: 13px; font-weight: bold; }
.CalendarControls { font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 13px; }
.Table { border: 1px solid #000080; background-color: #C0C0C0; }

/* Calendar 3 */
.Calendar td{ padding: 3px; border-left: 1px solid #777777; width: 100%; white-space: nowrap; color: #000000; color: #000000; font-size: 80%; font-weight: bold; text-align: center; }
.Calendar img{ margin: 2px; vertical-align: middle; }
.CalendarWeekdayName{ padding: 3px; border: 1px solid #777777; border-right: 0px; white-space: nowrap; background-color: #F7F7F7; color: #000000; font-family: Tahoma; font-size: 80%; font-size: 80%; font-weight: bold; text-align: center; vertical-align: top; }
.CalendarWeekdayName a:link { color: #3662A5; }
.CalendarWeekdayName a:visited{ color: #8A8A8A; }
.CalendarWeekdayName a:hover, CalendarWeekdayName a:active{ color: #CC4141; }
.CalendarWeekendName{ padding: 3px; border: 1px solid #777777; border-right: 0px; white-space: nowrap; background-color: #ECECEC; color: #000000; font-size: 80%; font-weight: bold; text-align: center; vertical-align: top; }
.CalendarWeekendName a:link { color: #000000; }
.CalendarWeekendName a:visited{ color: #000000; }
.CalendarWeekendName a:link, CalendarWeekendName a:visited{ color: #CC4141; }
/* Calendar Day */
.CalendarDay{ border-left: 1px solid #777777; background-color: #F7F7F7; color: #000000; font-family: Tahoma; font-size: 80%; text-align: center; }
.CalendarDay a:link { color: #3662A5; }
.CalendarDay a:visited{ color: #8A8A8A; }
.CalendarDay a:hover, CalendarDay a:active{ color: #CC4141; }
/* Calendar Weekend */
.CalendarWeekend{ border-left: 1px solid #777777; background-color: #ECECEC; color: #000000; font-family: Tahoma; font-size: 80%; text-align: center; }
.CalendarWeekend a:link { color: #3662A5; }
.CalendarWeekend a:visited{ color: #8A8A8A; }
.CalendarWeekend a:hover, CalendarWeekend a:active{ color: #CC4141; }
/* Calendar Today */
.CalendarToday{ border-left: 1px solid #777777; border: 2px solid #777777; background-color: #F7F7F7; color: #000000; font-family: Tahoma; font-size: 80%; text-align: center; }
.CalendarToday a:link { color: #3662A5; }
.CalendarToday a:visited{ color: #8A8A8A; }
.CalendarToday a:hover, CalendarToday a:active{ color: #CC4141; }
/* Calendar Weekend Today */
.CalendarWeekendToday{ border-left: 1px solid #777777; border: 2px solid #777777; background-color: #ECECEC; color: #000000; font-family: Tahoma; font-size: 80%; text-align: center; }
.CalendarWeekendToday a:link { color: #3662A5; }
.CalendarWeekendToday a:visited{ color: #8A8A8A; }
.CalendarWeekendToday a:hover, CalendarWeekendToday a:active{ color: #CC4141; }
/* Calendar Weekday Today */
.CalendarWeekdayToday{ }
.CalendarWeekdayToday a:link { color: #3662A5; }
.CalendarWeekdayToday a:visited { color: #8A8A8A; }
.CalendarWeekdayToday a:hover, CalendarWeekdayToday a:active{ color: #CC4141; }
/* Calendar Other Month's Day */
.CalendarOtherMonthDay{ border-left: 1px solid #777777; background-color: #F7F7F7; color: #777777; color: #000000; font-family: Tahoma; font-size: 80%; text-align: center; }
.CalendarOtherMonthDay a:link { color: #777777; }
.CalendarOtherMonthDay a:visited{ color: #777777; }
.CalendarOtherMonthDay a:hover, CalendarOtherMonthDay a:active{ color: #CC4141; }
/* Calendar Other Month's Today */
.CalendarOtherMonthToday{ border-left: 1px solid #777777; border: 2px solid #777777; background-color: #ECECEC; color: #000000; font-family: Tahoma; font-size: 80%; text-align: center; }
.CalendarOtherMonthToday a:link { color: #777777; }
.CalendarOtherMonthToday a:visited{ color: #777777; }
.CalendarOtherMonthToday a:hover,.CalendarOtherMonthToday a:active{ color: #CC4141; }
/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekend{ border-left: 1px solid #777777; color: #777777; background-color: #ECECEC; font-family: Tahoma; font-size: 80%; text-align: center; }
.CalendarOtherMonthWeekend a:link { color: #777777; }
.CalendarOtherMonthWeekend a:visited{ color: #777777; }
.CalendarOtherMonthWeekend a:hover, CalendarOtherMonthWeekend a:active{ color: #CC4141; }
/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendToday{ border-left: 1px solid #777777; border: 2px solid #777777; color: #777777; background-color: #ECECEC; font-family: Tahoma; font-size: 80%; text-align: center; }
.CalendarOtherMonthWeekendToday a:link { color: #777777; }
.CalendarOtherMonthWeekendToday a:visited{ color: #777777; }
.CalendarOtherMonthWeekendToday a:hover, CalendarOtherMonthWeekendToday a:active{ color: #CC4141; }
/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDay{ border-left: 1px solid #777777; background-color: #D7D7D7; color: #000000; font-family: Tahoma; font-size: 80%; font-weight: bold; text-align: center; }
.CalendarSelectedDay a:link { color: #000000; }
.CalendarSelectedDay a:visited{ color: #000000; }
.CalendarSelectedDay a:hover, CalendarSelectedDay a:active{ color: #CC4141; }
/* Calendar Navigator */
.CalendarNavigator td { padding: 3px; white-space: nowrap; color: #000000; font-family: Tahoma; font-size: 80%; text-align: center; vertical-align: middle; vertical-align: top; }
.CalendarNavigator a:link { color: #3662A5; }
.CalendarNavigator a:visited{ color: #8A8A8A; }
.CalendarNavigator a:hover, CalendarNavigator a:active{ color: #CC4141; }
.CalendarNavigator img{ margin: 2px; vertical-align: middle; }
/* Calendar Extra */
.CalendarEvent{ font-family: Tahoma; font-size: 80%; }
.CalendarEvent a:link { color: #3662A5; }
.CalendarEvent a:visited{ color: #8A8A8A; }
.CalendarEvent a:hover, CalendarEvent a:active{ color: #CC4141; }
 